$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -2800000.0
    - - -1500000.0
      - -2800000.0
    - - -1500000.0
      - -2900000.0
    - - -1400000.0
      - -2900000.0
    - - -1400000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 3032bf14-fc97-491c-bbe9-f9c1c29729c8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - ed9a5aa6-c128-43d4-8c44-663c9b49815e
  - bf7854b7-7724-4dcc-ae99-daff1a70f8f2
  - 739b18f6-01e3-4935-95a2-cf527c19533f
  - 424d7aa2-cbb4-46c2-923e-0aaa7e53af5f
  - 15166f3d-fe33-4904-b434-f75c125e7ce3
  - 2e89b1ef-7efa-43c3-8e47-b3f54409d02e
  - 6c4c73f9-ca37-4875-987f-c3f97f386f31
  - 86eae6b6-2605-4f6b-8743-d659b49e94ff
  - cb3a9f9e-92c1-448b-a19e-2712b2a8ba02
  - 751731b8-d297-4b53-ad93-2bd43cc1cf5b
  - 2a40a473-eb44-4d56-87f3-a9b54c8e6010
  - 75b6f22c-4549-48a1-82e9-3ed1590bc7b0
  - e79fbbe9-c664-4419-a0f4-d70f820c579b
  - debe1f08-1f3f-4741-946e-081741cdc582
  - fe834f82-2b90-4ff9-8bfc-112b7dd64987
  - 9169cd27-cadc-4701-b805-3716a2f2111d
  - d7a306bf-49d2-45c5-814f-a910f3dc0c2c
  - bf95446a-e2f6-458d-ba31-c3cc52019b1c
  - cf7660e6-da3f-4e9e-bfd5-56fb55b4994d
  - 48e317e7-bece-4363-ab5c-1c6b57ae9031
  - 9a59681d-5d52-4fbb-a2a6-f148a35d6587
  - 30df1f70-0f06-4783-9e2f-81460ce740bb
  - e3e7f495-332e-42fa-ae90-a87e1d9641c8
  - 3bd2ef1e-b111-4733-b424-a2fda681402c
  - 2c46fc2c-4d2d-4b92-b4f5-a60c8a6126f5
  - b2b490fc-f94f-4625-8276-9a3df5a7143d
  - dc996410-1d5d-465f-91fb-ddb1e70eaab3
  - 6d39898d-eb10-4a79-9cdd-75bbcaefe254
  - 15396365-e435-4096-a072-f9fedc28632e
  - 2341bf40-b996-4ff5-8da8-3aa83ac73bf0
  - 295fd8cc-068d-4b50-a0f8-55c38faa769f
  - 61e29ab4-b747-4456-85fb-6c2214778977
  - 807f48f4-67ba-4a5c-bfb5-c54c741bc7ff
  - 80cec4c4-6676-4868-9b90-093cc8c244b8
  - 4a159e2a-2e08-4d94-b18b-cf89db4ceac4
  - 666ab4ae-b3f8-4718-acdc-f5244a625e06
  - afcb82fd-2a4b-4980-b8f5-1f348fde4c43
  - 74fd6b41-c9d9-41f9-8134-669b5a005bf0
  - eedf5d4c-2fa2-4c60-b46f-8da2c9dd9860
  - dc8b0f94-0db0-47d5-8cdb-5e743ad0b3b0
  - c0d20585-f462-4f99-8a63-89e0ab660e29
  - 4e27c273-66e0-4081-b14b-d8cecfac5839
  - db2bc106-bd9c-4c72-8f68-22792ff375f8
  - 129c73f7-8049-44d6-87b3-fe5e2770e30b
  ls5_nbart_geomedian_annual:
  - c0ca09fc-f467-4ed2-88d4-ba1612f35938
  ls5_nbart_tmad_annual:
  - f846f3f4-23bf-4410-9697-0f0c672d3f4c
  ls7_fc_albers:
  - 0f3f541c-db7f-4b0a-b9d7-af9c2c5a0b93
  - a55f1749-19c3-4af0-a07c-d67feba2ea3e
  - 03b69805-b3fa-4d2f-928a-28416a2be743
  - d13beb99-10a3-4096-b673-fca1797f38f9
  - 10a7878d-de9e-4cff-96cf-85ee9fdc2a34
  - a68a7b31-c915-4d3c-bef0-ff92e00387fc
  - 918500d3-af01-49b1-b010-a94ae00a10bc
  - 3744f5bb-67d4-4c71-a1d4-2a1a7353e800
  - 1a006f5e-599d-4115-a94d-0c0a4f83561b
  - f99ba585-0ab1-432f-b653-eac8aa772998
  - 1be94b77-05d6-41c2-9e8a-75b665a47a6d
  - e7b2bad8-97a4-47c4-9099-6c84470c342a
  - 0bbe5741-a52b-4551-bfe3-ab15f7bc3486
  - bb19d0de-1340-48e2-9d1e-e9a63e0689d3
  - d5a3d76d-6ca0-415a-9b16-2f6c4cb0af27
  - b9eef1a9-4100-4bb4-b189-24757563aa9a
  - 5e1c0992-d8a1-4a0c-a62b-3b99d108dac6
  - 601e8fc8-5cfa-4c4e-bd6e-11d0b377d9f0
  - 04d1f398-2fc8-414c-ab3f-b03c507bb21f
  - f00ad651-cd91-4b75-aef9-b6203c694144
  - 21e8d510-7fe3-45f0-acda-187f81e700cd
  - 3c1aa048-2f85-458e-923a-688692711540
  - 5aec6d93-8643-43bb-9269-332c960eaaef
  - 72121fe6-51b9-40ac-b161-2566500b2254
  - 3e6ff26d-8a71-4633-8947-9f9620ece75f
  - 2a85a443-a745-430c-8dce-301e9a3ff0e3
  - c9fc267c-d969-463c-92bd-dcdec2921b8a
  - 15199a9b-72d9-402f-bf1d-31d3c6630877
  - adb05dc3-fe64-4896-86d3-6b20d56a5161
  - 3a7f9fe2-dbc4-4dff-9376-b8fb6c9d1e9f
  - 9fae8d06-eebe-4ec7-a610-eba1ae49d0cb
  - e8f7ddbd-110f-4768-8afa-ee181805fdb2
  - 7ac75fd2-ceb8-4f8a-ad8c-c72320109c7e
  - dea1963c-e683-4cbb-91a9-46f47682b621
  - 19925d5c-bcef-4e13-b5ed-c10760b05fdf
  - d77c49de-6c25-4da1-8b04-c1bf5cd24431
  - 4988afba-fa31-4e3e-a542-58d8ae8d19d2
  - f3a4e3e3-3f48-4b34-bda7-043378b67f64
  - 46890a4a-1bdc-441f-94d1-ac44cfc43166
  - edf052a2-e2f4-4eb3-8e82-5c39cd5fcfd1
  - de15dbbd-0c80-48d0-b64b-cd67aa383548
  - bab7d1e5-d9e3-4d26-9789-91908d077f4a
  - 1747ab49-7912-4ae9-afd1-16005567e5f9
  - 6904713f-f2d3-433c-b85a-02246b2436f5
  - f1e818c5-4097-474e-8596-1aea57cd5fb2
  - c3e000eb-cb5d-4bda-a04e-9a6c65bf8e62
  - b1d01f73-27e2-4327-97c3-cae80f681a9d
  - 5eae93bc-1beb-4405-a0c3-78c6339f6136
  - 3e397728-9b36-48b7-9c3c-ee3ae253f17d
  - 7121c079-e84e-47fb-90d6-e201f1cc998a
  - df79e83e-317e-402b-81bf-1fd8b2460e97
  - 2d8812c4-9420-4dbd-bdbe-c9bf9a568c86
  - 275accc1-9a50-4e36-a374-4396bb07ac7b
  - b4f8cab2-d530-41fc-9f69-5b3137698d5b
  - ba4acc1d-1898-48f4-9d89-c1de4337f2c7
  - 927cd77c-2f56-46af-8c07-323a2a3f7e76
  - 96401660-0c1f-48f1-ac2a-beabb9edd152
  - 372d0bb2-5b75-41c0-97b8-e6403a54d55c
  - 5e3f3153-6940-4e51-a18f-fe29f1809ed9
  - 507d369e-f903-407b-82fb-994e25a674d3
  - c0e40003-87ac-4f3d-95f6-9aa10142518d
  - 08df0816-de7b-4891-b2b5-e2a636d573a8
  - 45f30805-6f19-47bb-8cc3-23ca82883d7e
  - 715f04d6-4bec-406c-a76c-f8fd51a66120
  - 8347d11d-94dc-4d33-80ec-924ae3702b84
  - 253c8ecf-aec0-4aa7-a34d-fbd7f490f71d
  - 82dc3504-7d6e-4b7b-b28a-04a5dc7212cb
  - f055ba72-6367-4d94-92ae-cc5b4cf62855
  - ae92d36c-fa00-4f4f-a2c7-efda9cc2632c
  - 5d8a08c1-c8fe-4753-aacc-97a40266fd20
  - 472345e7-4fc6-47e5-a0d0-a8a0e0a7d2ed
  - 0dc0f1d9-29f9-4270-9a8b-e5ed0030b129
  - 14249654-c69c-4ca1-90d1-99ee522fd7a0
  - 237d74e2-aeb3-410f-b34d-7cc41f78cf21
  - e72220de-1c33-4b8c-be52-f3a1900ab88d
  - 8b0d775f-b4ec-4501-991d-5e12f6fc718b
  - 48eee462-85a8-4258-859a-f947eec529d2
  - 8abba8c9-3089-43ac-97f5-aaa9dbb6c976
  - e2aa6ba7-1070-4dec-bd16-e2454246fb98
  - 5bd75d9f-94fe-4b12-afd1-29d3ee7a0cf0
  - 3f6c7be9-ba7c-447b-b7eb-dd915210f72b
  - 8976378f-6efa-4552-b387-23788eca5a61
  - 9f2b6ed5-3b1b-4535-bd51-eec1dbe562ac
  - 768fd5bc-eeb5-4c1e-bd7b-b05f94480d81
  - 263b4c91-295e-4184-ac80-e9ee7c033def
  - 521b4168-5648-4a0a-9b4e-b1a17a606482
  - 9f5bfea6-aed6-47d5-9658-65d600aafbe4
  ls7_nbart_geomedian_annual:
  - 26e7e936-194d-4271-8efb-2dcd8401ffac
  ls7_nbart_tmad_annual:
  - 9fd69d4d-9270-4bb8-95a3-4f1aabbf6de5
  wofs_albers:
  - 78db5aa9-49e7-46cf-bd17-9aae83805167
  - a51db85f-fd12-4c79-8829-d24377e3db6a
  - 4fb2bcb2-1b70-4539-9dd8-ad3bb6338c9e
  - ccd095f6-68dd-4daf-973d-de1e409f7af7
  - 8ac92e26-6bd7-418c-86f3-fd1c4b1f6e20
  - 84eabab1-c4ee-420d-858b-3829d8a2eb60
  - 965d2dd4-dfeb-444f-9d7b-f81a6f33eb78
  - 1e9cac80-407d-4eef-a16e-6cadecfd5896
  - f6f01366-9b6e-4fed-ac68-aae88216b46f
  - 382b575b-eb92-41c4-a626-259777e27770
  - 5d121fc3-b8fb-4a36-af32-24d807823e49
  - 73fcea95-29cb-4dae-98d4-47c35feaa3a3
  - 99c34e3c-c108-4692-be4b-42f0eb621601
  - 3e6adf97-6a43-4995-b3cd-bb16a4213b0e
  - ccb4ef0a-56db-43f2-b3a6-c397014ba722
  - 2baa95ea-4771-4f83-b2be-dbcab11637a3
  - 851d3714-448e-4998-8bcc-7a39c8e48200
  - df20034b-0432-4844-bb22-07cf75bf0d27
  - 5d7cc94a-5023-41ab-89ac-fee649c34b5d
  - 6240e451-9002-4b47-9d84-821724d659d7
  - e9e2bb9b-15aa-4761-bb9a-ac7ab05060e4
  - 8c0c5356-524b-43d6-bd92-4603c91289be
  - 3a6211f9-c9e4-4df3-b35c-9d84f2272f92
  - a7d4be34-060b-4703-8521-258247fc4b97
  - 2a8cd606-1f07-4de3-80cc-baa595eafa03
  - 3e19f572-865f-4815-9652-a80372f9ded7
  - d10c0983-3f8c-4ccf-92e5-5814516fe718
  - ea170d30-bf3d-41cf-b490-8cfb83c69837
  - a4c92ce7-b6f3-4cb5-bba0-0055fdec8ad6
  - 86db7b6b-172a-41f1-8232-63a3b513da12
  - 5aaf204a-a873-4cfb-83cd-04d993fbd141
  - 18eb5bc6-d735-4e79-b96c-6509e9b9bd94
  - 7a097405-a1e8-4be7-b6ac-f79ff7f89e0c
  - fc35a995-2c45-42fe-8106-c89481d8d135
  - 646c2ae5-7576-443e-8e4f-164a69696037
  - d830bfc1-bd32-48e2-a386-e54b0a23b087
  - d338117b-e76d-4906-a258-fe415c70640c
  - 663aaf61-f6ba-4982-8e23-1d96ddd91675
  - 4a234fc2-022f-4e6d-9807-d150a40bd923
  - d27937ef-92a4-4a47-bbf2-e0e6334d138c
  - f5d88409-abfb-411f-aaeb-0b96fab192f1
  - 249f4aa1-b18f-4e1c-b080-654f1c6e57d7
  - 72c49b3b-696e-466a-8e0e-58d04fcb5e3e
  - f4c68b65-656a-4e3c-861d-3a7b8230fd0f
  - 65b99bb6-b34c-4fd6-807a-04a921e2653f
  - 73442114-5049-4561-884d-8d65d5622bcd
  - 6ca4cd3e-086f-4a42-86ab-a413bd7a3129
  - 9e9de4c2-996b-4b70-8cbc-099e1005ebe9
  - 55357ce6-9e44-43fc-8cf0-60ad6c8af213
  - 0eb060d6-962c-46b0-b275-3a395668412b
  - 62d74ff6-768f-4843-b3d7-3433c54aee07
  - 8bbea650-4ce4-44c0-9d89-252e76742a16
  - 79cab6a6-a8a9-4a9a-94a9-c42586a91fe9
  - a133405a-1be6-4c5a-8b53-0dc5288e6769
  - 55ab3d43-21ec-4d9e-af54-1a83c4d8c030
  - 9b21e784-b31d-48c3-9b65-415ab1659ab5
  - d523df54-da22-4cf6-aa9e-ba081ee39d01
  - 50850a2d-a95a-44ae-b20a-48c792ed8e01
  - f16f261a-2aa8-4e5f-a81c-2a52edf41651
  - 9b43aa5a-8f78-4a29-ad46-cdffe306d0be
  - fa5536b5-f206-4235-b462-bc2d8caa80b8
  - 43af08ae-acc2-40df-8252-00f216223521
  - 4dc3eed6-aefb-4eb3-82f0-13e44acc527e
  - 4a3ac573-3295-4546-886d-c08460369886
  - 16c8eda3-9c08-4a2f-b65c-c24686d38cd2
  - d92dc7ca-b6c9-4f39-86af-40fbedd65b9f
  - f50659af-10f1-4167-9548-a0e0aa8dd9c6
  - 98b2e984-f7d9-4dde-a38e-84652b30a598
  - 09266a60-af35-495e-834f-915f4dba5c2f
  - 08a174f6-eb0c-42a1-ba71-24f6a7b33a80
  - 91a6bac4-3eed-44da-8da0-39018ddc5f74
  - 56f2e284-a8fc-4328-9bbf-12c4d2002112
  - 3d22d509-cc14-436e-996d-724d00f15234
  - c4d9b2c9-9b1f-4e84-8b32-175eba01e963
  - bf14ba8b-393a-4456-b7d3-5e52e33f08c6
  - 8e933f6e-892f-4249-a6e6-e510a5bc0763
  - 48d857a1-08a4-4750-8e76-81db497eb53d
  - 3b1bda70-6ac2-4a27-bcd8-cb54f7f876f9
  - 4d592bc9-46af-4186-8e91-51e2a7881834
  - ad5eb904-b99e-4553-a16d-efaef080248f
  - ccbf02bb-d428-4430-8bd3-24c883db48e7
  - 8bbfe77c-569a-4c66-8b41-7050f9474093
  - 9cdf241c-45c2-41ba-b1a2-d3f278b79e60
  - 08d163ff-3208-4ad8-be82-f0d86c7aac64
  - cecf11b2-2636-432a-ac94-f9e94cfbb717
  - a4b1cc93-deed-462b-9b2b-e3f8c81878e5
  - f20488fa-a196-42d9-bb42-4a0abbea7600
  - de43dc69-9062-405f-87a0-eacc2d948faa
  - cf0898e0-5a70-47c1-a0d0-fea04cd84bbc
  - 6540f75c-806a-409f-a8bc-c22f33ab2313
  - 617e03ea-3bd8-406a-bf07-46c63588e525
  - 751ddf46-306c-4304-812c-a03d12a0fd71
  - cc5b9312-e05f-42a2-b5af-1fd1df5924cf
  - d48b0c86-442d-40b0-9642-52a08c55fd40
  - 0d739478-fd39-4ebe-b0b8-494f212a256b
  - 45ad505e-b914-48e4-b87f-227dbcdc40cb
  - cba2a9dc-e4b6-4ba0-9fed-5dcac78016cb
  - a02efdd4-ba2d-4031-b525-793e05472fae
  - 27078281-ec78-4331-9b78-c77751f21951
  - d5749fe1-de5a-4cf5-9534-81bf3c6fb167
  - f0b9b573-70bc-4f3a-8492-7611c1031b76
  - aa0fc66e-1322-4cbf-8dce-48abbf052354
  - 7b616f1c-1242-4e59-8020-a910df10e4b8
  - d8a1ae79-fad2-474e-aa2b-1016cb4e58f7
  - 0892acdb-529b-4924-bdc2-1d2b325a6987
  - a8b7d994-c3bb-42e0-b7ee-0d70d37f6db5
  - 72ae1e4d-320c-4531-9cd1-9d86f7ef6368
  - 03790328-f361-41c8-b7de-bebfe064abea
  - 6dfa33b2-6a76-40ac-90c4-6d4ffe776039
  - ae55919e-3fd4-4645-828d-3580f454599f
  - 0bcf404d-fa1f-49ac-be17-1d81d6c386e3
  - 5d291622-36f6-4226-99df-f436c20c7eff
  - a8058f1f-191f-43cf-a92c-0639a19c1735
  - 5cc42dc5-06ec-49a4-b742-971be4ab366b
  - 5604b361-2698-4f5c-b816-d86e727fced4
  - 78417ac4-e9d0-497e-8164-28cfa49379f2
  - ad41e58a-7eb8-4853-9208-67d58d669612
  - 957cd520-7ee5-4e35-a0e4-c03889dcee8b
  - 0fc7453d-f897-4c7f-bbdc-a432b8258a89
  - 771d2ae1-2a11-48e6-8c4e-4231dd860375
  - 5adeecee-5e34-4be9-ad00-6c4f17a04440
  - e8a5e621-33ec-41cb-98a1-a343943f1e5a
  - e0e2ddca-5181-4341-8612-11e5e90b4dca
  - 286fe777-ce42-467f-814a-115ccbb2bbcb
  - 7b780500-c1ab-47ce-9338-d3bbe312a40e
  - 99bcf022-b74f-4887-a188-bd1fe037eadd
  - d1930d1e-edee-4aca-9364-4d13b675fa83
  - eefb6fa9-add0-4297-83c5-8399a6139170
  - b74b7ad7-d86f-4df1-b7cf-282fd72a146f
  - da48fba7-61d2-4fbf-bf6f-cc7519ac637f
  - 57b56ded-264a-4ce5-9d00-60a193230582
  wofs_annual_summary:
  - 105bef37-52de-48fd-850a-7345f0dc6ff8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-29_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:57:17.830148Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
